[Prev: IDXPGSSMARKUP] | [Resources][TOC] | [Next: IDXSIZE]

# IDXPREFIX

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_IDXPREFIX=`prefix

Element

  `<IDXPREFIX>
  ` prefix
  `</IDXPREFIX>
  `

Command-line Option

  `-idxprefix` prefix

## Description

IDXPREFIX defines the prefix for the filenames of a multi-page main index. The filename of the first page of the main index is always equal to the value of the IDXFNAME resource. All other pages have a filename starting with the IDXPREFIX value with the page number and "`.html`" following. For example, the filenames for a 4 page main index would be the following:

        maillist.html
        mail2.html
        mail3.html
        mail4.html

assuming the default values for the IDXFNAME and IDXPREFIX resources.

## Default Setting

    mail

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

IDXFNAME, MULTIPG, TIDXPREFIX

[Prev: IDXPGSSMARKUP] | [Resources][TOC] | [Next: IDXSIZE]